import { httpPost } from '../../utils/request';

export function getUserGroup(params) {
  return httpPost('FM/UserGroup/Get', params)
}
export function getBtnList(params) {
  return httpPost('PF/Btn/OrderEntities', params)
}
export function updateUserGroup(params) {
  return httpPost('FM/UserGroup/Update', params)
}


